Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-10488

Upgrade react (15.3=>15.5), upgrade other packages if necessary

    XMLWordPrintable

    Details

    • Type: Story
    • Status: Done
    • Resolution: Done
    • Fix Version/s: None
    • Component/s: SUIT
    • Labels:
    • Story Points:
      6
    • Sprint:
      SUIT Sprint 2017-5
    • Team:
      Science User Interface

      Description

      React needs to be updated from 15.3 to 15.5 as preparation for the next major release.

      Look at other package we use and upgrade any that are appropriate.

        Attachments

          Issue Links

            Activity

            There are no comments yet on this issue.

              People

              Assignee:
              roby Trey Roby
              Reporter:
              roby Trey Roby
              Reviewers:
              Emmanuel Joliet, Loi Ly
              Watchers:
              Cindy Wang [X] (Inactive), Emmanuel Joliet, Lijun Zhang [X] (Inactive), Loi Ly, Tatiana Goldina, Trey Roby, Wei Mi, Xiuqin Wu [X] (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              8 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: